@charset "UTF-8";
/* CSS Document */

.nic-header {
	margin-top: 30px;
}
.nic-logo {
	padding-bottom: 15px;
	float: left;
}
.nic-social {
	padding-bottom: 15px;
	float: right;
}
.nic-policies {
	background: #071d49 none repeat scroll 0 0;
	color: #ffffff;
	padding: 5px 30px;
	margin-top: 20px;
}
.nic-policies ul {
	list-style: none;
	list-style-position: outside;
	padding-left: 0px;
	line-height: 25px;
}
.nic-policies a, .nic-policies a.visited {
	color: #ffffff;
}

.nic-footer {
	font-size:12px;
	color:#747474;
	margin-top: 55px;
	padding: 25px;
}

.nic-footer-border {
	
	
	}